UNAME(1)

BEZEICHNUNG
uname - Ausgabe der Systeminformationen

ÜBERSICHT
uname [OPTION]…

BESCHREIBUNG

Bestimmte Systeminformationen ausgeben. Ohne OPTION dasselbe wie -s.

-a, --all
    Alle Informationen ausgeben, in der folgenden Reihenfolge, außer dass -p und -i weggelassen werden, falls unbekannt:

-s, --kernel-name
    Namen des Kernels ausgeben

-n, --nodename
    Netzwerknamen des Rechners ausgeben

-r, --kernel-release
    Release‐Nummer des Kernels ausgeben

-v, --kernel-version
    Version des Kernels ausgeben

-m, --machine
    Namen der Maschinen-Hardware ausgeben

-p, --processor
    Typ des Prozessors ausgeben (nicht portabel)

-i, --hardware-platform
    Hardwareplattform ausgeben (nicht portabel)

-o, --operating-system
    Namen des Betriebssystems ausgeben

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von David MacKenzie.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
arch(1), uname(2)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/uname>
oder lokal verfügbar mit: info '(coreutils) uname invocation'

Paketiert durch Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.